diff --git a/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/action/ConfigurationActionImpl.java b/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/action/ConfigurationActionImpl.java
index c67bf7da457..c9589828adc 100644
--- a/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/action/ConfigurationActionImpl.java
+++ b/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/action/ConfigurationActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.netvibeswidget.action;
@@ -29,7 +29,7 @@ import javax.portlet.PortletConfig;
  */
 public class ConfigurationActionImpl extends DefaultConfigurationAction {
 
-	@Override
+
 	public void processAction(
 			PortletConfig portletConfig, ActionRequest actionRequest,
 			ActionResponse actionResponse)
diff --git a/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/util/NetvibesWidgetUtil.java b/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/util/NetvibesWidgetUtil.java
index 9bf42069620..c6af406b2a9 100644
--- a/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/util/NetvibesWidgetUtil.java
+++ b/portlets/netvibes-widget-portlet/docroot/WEB-INF/src/com/liferay/netvibeswidget/util/NetvibesWidgetUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.netvibeswidget.util;
diff --git a/portlets/netvibes-widget-portlet/docroot/configuration.jsp b/portlets/netvibes-widget-portlet/docroot/configuration.jsp
index d7535347495..9d7a3b2f589 100644
--- a/portlets/netvibes-widget-portlet/docroot/configuration.jsp
+++ b/portlets/netvibes-widget-portlet/docroot/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/netvibes-widget-portlet/docroot/init.jsp b/portlets/netvibes-widget-portlet/docroot/init.jsp
index 059d63a2cf1..a6f95e33e96 100644
--- a/portlets/netvibes-widget-portlet/docroot/init.jsp
+++ b/portlets/netvibes-widget-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/netvibes-widget-portlet/docroot/view.jsp b/portlets/netvibes-widget-portlet/docroot/view.jsp
index 2ae8fb6e4d5..c1e56b62277 100644
--- a/portlets/netvibes-widget-portlet/docroot/view.jsp
+++ b/portlets/netvibes-widget-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/netvibes-widget-portlet/docroot/widget_search.jsp b/portlets/netvibes-widget-portlet/docroot/widget_search.jsp
index 9af9a87e8a7..dea670e5bc7 100644
--- a/portlets/netvibes-widget-portlet/docroot/widget_search.jsp
+++ b/portlets/netvibes-widget-portlet/docroot/widget_search.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Bible.java b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Bible.java
index d5b458b5b00..43e4a568c0a 100644
--- a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Bible.java
+++ b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Bible.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.randombibleverse.model;
diff --git a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Verse.java b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Verse.java
index 7d7e8865b7b..da26937e44f 100644
--- a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Verse.java
+++ b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/model/Verse.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.randombibleverse.model;
diff --git a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/portlet/RBVPortlet.java b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/portlet/RBVPortlet.java
index 118473f752e..eadf38525ba 100644
--- a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/portlet/RBVPortlet.java
+++ b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/portlet/RBVPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.randombibleverse.portlet;
@@ -34,7 +34,7 @@ import javax.portlet.PortletPreferences;
  */
 public class RBVPortlet extends MVCPortlet {
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/RBVUtil.java b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/RBVUtil.java
index 9d10d64d9cf..301f93b4a7d 100644
--- a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/RBVUtil.java
+++ b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/RBVUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.randombibleverse.util;
diff --git a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/VerseWebCacheItem.java b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/VerseWebCacheItem.java
index 24e3d399915..6c3b5eeeaf0 100644
--- a/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/VerseWebCacheItem.java
+++ b/portlets/random-bible-verse-portlet/docroot/WEB-INF/src/com/liferay/randombibleverse/util/VerseWebCacheItem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.randombibleverse.util;
@@ -36,7 +36,7 @@ public class VerseWebCacheItem implements WebCacheItem {
 		_language = language;
 	}
 
-	@Override
+
 	public Object convert(String key) throws WebCacheException {
 		try {
 			Verse verse = null;
@@ -56,7 +56,7 @@ public class VerseWebCacheItem implements WebCacheItem {
 		}
 	}
 
-	@Override
+
 	public long getRefreshTime() {
 		return _REFRESH_TIME;
 	}
diff --git a/portlets/random-bible-verse-portlet/docroot/edit.jsp b/portlets/random-bible-verse-portlet/docroot/edit.jsp
index 79bedb2fd92..825daf5b86c 100644
--- a/portlets/random-bible-verse-portlet/docroot/edit.jsp
+++ b/portlets/random-bible-verse-portlet/docroot/edit.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/random-bible-verse-portlet/docroot/init.jsp b/portlets/random-bible-verse-portlet/docroot/init.jsp
index e4aac643adc..3160bba2cb2 100644
--- a/portlets/random-bible-verse-portlet/docroot/init.jsp
+++ b/portlets/random-bible-verse-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/random-bible-verse-portlet/docroot/view.jsp b/portlets/random-bible-verse-portlet/docroot/view.jsp
index d37dc551dc4..43b3eae0304 100644
--- a/portlets/random-bible-verse-portlet/docroot/view.jsp
+++ b/portlets/random-bible-verse-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/release-tools-portlet/docroot/view.jsp b/portlets/release-tools-portlet/docroot/view.jsp
index e9dd369f8f5..4f1c67b3a79 100644
--- a/portlets/release-tools-portlet/docroot/view.jsp
+++ b/portlets/release-tools-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/ruby-console-portlet/docroot/WEB-INF/src/com/liferay/rubyconsole/portlet/RubyConsolePortlet.java b/portlets/ruby-console-portlet/docroot/WEB-INF/src/com/liferay/rubyconsole/portlet/RubyConsolePortlet.java
index 7fdbbb488ea..86f4e74b19c 100644
--- a/portlets/ruby-console-portlet/docroot/WEB-INF/src/com/liferay/rubyconsole/portlet/RubyConsolePortlet.java
+++ b/portlets/ruby-console-portlet/docroot/WEB-INF/src/com/liferay/rubyconsole/portlet/RubyConsolePortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.rubyconsole.portlet;
@@ -38,11 +38,11 @@ import javax.portlet.ResourceRequest;
 import javax.portlet.ResourceResponse;
 
 /**
- * @author Raymond Augé
+ * @author Raymond Aug??
  */
 public class RubyConsolePortlet extends RubyPortlet {
 
-	@Override
+
 	public void serveResource(
 			ResourceRequest resourceRequest, ResourceResponse resourceResponse)
 		throws IOException, PortletException {
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/init.jspf b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/init.jspf
index 7bbf073dbc0..6507b6b9aca 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/init.jspf
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/init.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_items_controller.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_items_controller.jsp
index 80ad3bcc05e..683488247c8 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_items_controller.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_items_controller.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_lists_controller.jsp b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_lists_controller.jsp
index af55b4b41a8..af05b34a91f 100644
--- a/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_lists_controller.jsp
+++ b/portlets/sample-alloy-mvc-portlet/docroot/WEB-INF/jsp/sample_alloy_mvc/controllers/todo_lists_controller.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
